» Ubuntu » Balíky

Error

two or more packages specified (kdebase-doc-html hardy-updates)